Returns all domains assigned to the workspace.
cURL
curl --request GET \ --url https://api.landerlab.dev/api/v2/workspaces/{workspaceId}/domains/get \ --header 'X-API-Key: <api-key>'
{ "domains": [ { "id": 123, "name": "<string>", "root_domain": "<string>", "subdomain": "<string>", "status": "<string>", "default": true, "workspaceId": 123, "createdAt": "<string>", "updatedAt": "<string>" } ] }
Documentation IndexFetch the complete documentation index at: https://docs.landerlab.io/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.landerlab.io/llms.txt
Use this file to discover all available pages before exploring further.
API key with ll_live_ prefix
List of domains
Show child attributes
Was this page helpful?